
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jsp-JSP向数据库中插入数据时显示全都是问号，怎么能解决一下啊？ / iVAN</title>

    <meta name="description" content="jsp-JSP向数据库中插入数据时显示全都是问号，怎么能解决一下啊？ 问题描述 JSP向数据库中插入数据时显示全都是问号,怎么能解决一下啊? 插入中文就显示问号,数据库里是空白,这是为什么啊,怎么解决呢 解决方案 jdbc:mysql://127.0.0.1:3306/yourdb?useUnicode=true&amp;characterEncoding=UTF8″ 类似这个,修改下编码字符. 解决方案二: 如果用的是mysql就在网上查一下如何修改数据库编码就可以了: 如果回答对您有帮助,请采纳 解决方案三: 这是编码格式问题,转换一下文字编码就行了.比如:  ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jsp-JSP向数据库中插入数据时显示全都是问号，怎么能解决一下啊？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>JSP向数据库中插入数据时显示全都是问号，怎么能解决一下啊？
        </dt>
<dd>
          <br />插入中文就显示问号，数据库里是空白，这是为什么啊，怎么解决呢</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>jdbc:mysql://127.0.0.1:3306/yourdb?useUnicode=true&amp;characterEncoding=UTF8″<br />
类似这个，修改下编码字符。</p>
<p>解决方案二：<br />
    <br />如果用的是mysql就在网上查一下如何修改数据库编码就可以了；</p>
<p>如果回答对您有帮助,请采纳</p>
<p>解决方案三：<br />
    <br />这是编码格式问题，转换一下文字编码就行了。比如：<br />
已有字符串 String title="转换编码";<br />
则 title=new String(title.getBytes("iso-8859-1"), "UTF-8");<br />
然后存储title就行了</p>
<p>解决方案四：<br />
    <br />是中文乱码问题。像一楼那样设置jdbc连接URL的编码后，再修改mysql的编码方式统一utf-8.<br />
然后就是设置请求处理的编码方式统一为utf-8.<br />
第一步，jdbc连接编码设置：</p>
<pre><code> jdbc:mysql://localhost:3306/db_name?useUnicode=true&amp;amp;characterEncoding=UTF-8
</code></pre>
<p>第二步，mysql数据库编码设置，修改mysql的配置文件my.ini：</p>
<pre><code> [mysql]

default-character-set=utf8

</code></pre>
<p>第三步，设置web工程的编码过滤器，SpringMVC框架的话可以如下设置，也可以自己编写编码过滤器web.xml。</p>
<pre><code>  &lt;filter&gt;
    &lt;filter-name&gt;Set Character Encoding&lt;/filter-name&gt;
    &lt;filter-class&gt;org.springframework.web.filter.CharacterEncodingFilter
        &lt;/filter-class&gt;
    &lt;init-param&gt;
      &lt;param-name&gt;encoding&lt;/param-name&gt;
      &lt;param-value&gt;UTF-8&lt;/param-value&gt;
    &lt;/init-param&gt;
    &lt;init-param&gt;
      &lt;param-name&gt;forceEncoding&lt;/param-name&gt;
      &lt;param-value&gt;true&lt;/param-value&gt;
    &lt;/init-param&gt;
  &lt;/filter&gt;
  &lt;filter-mapping&gt;
    &lt;filter-name&gt;Set Character Encoding&lt;/filter-name&gt;
    &lt;url-pattern&gt;/*&lt;/url-pattern&gt;
  &lt;/filter-mapping&gt;
</code></pre>
<p>解决方案五：<br />
    <br />编码不对吧，将jsp的编码改成和数据库一样了再试一下。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:48:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/jsp/" title="jsp">jsp</a>, <a href="https://www.iamivan.net/tag/%e6%98%be%e7%a4%ba/" title="显示">显示</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jsp-JSP向数据库中插入数据时显示全都是问号，怎么能解决一下啊？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8A4koz.html" rel="bookmark">当我在JSP页面上动态的往数据库里插入数据时，在页面上显示新插入的记录的时候，该条记录总是显示在最后一条，怎么做才能让刚刚新插入的记录显示在最前面？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在数据库中往外读取数据时,在页面上用表格显示是按照数据表里的ID号依次往下排的,当我在JSP页面上动态的往数据库里插入数据时,在页面上显示新插入的记录的时候,该条记录总是显示在最后一条,怎么做才可以让刚刚新插入的记录显示在JSP页面最前面,也就是显示在第一条的位置上?(用的是表格显示数据) 解决方案 解决方案二:你查询的时候按ID降序获得结果集这样不就可以了解决方案三:引用1楼zn85600301的回复: 你查询的时候按ID降序获得结果集这样不就可以了 只有引用的内容不允许回复!解决方			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My3385z.html" rel="bookmark">java-当用JDBC向数据库中插入数据或从数据库中提取数据时&comma;为何有时中文字符会显示为乱码&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 当用JDBC向数据库中插入数据或从数据库中提取数据时,为何有时中文字符会显示为乱码? 当用JDBC向数据库中插入数据或从数据库中提取数据时,为何有时中文字符会显示为乱码? 怎么才能解决问题,跟jdbc driver Manager的设置有关系吗? 解决方案 数据库字符集 与 页面编码 都使得 是 uft-8?得统一 解决方案二: 建议编码格式采用UTF-8的格式 解决方案三: 在使用数据的每一个节点上,其编码方式必须要一致否则就会出现乱码.特别是使用MySQL时,客户端,连接器.数据库			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDXAmlz.html" rel="bookmark">关于jsp在往数据库中插入当前日期时间的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 请教一个插入当前时间的问题,这句语句ps.setDate(number,newjava.sql.Date(newjava.util.Date().getTime()));在往数据库中插入数据的时候是否只插入了年月日啊?我用的是mysql在数据库的相应的表中的那个属性的值的类型设为datetime.如果要获取小时分钟秒是否要再设置另外一个属性来取? 解决方案 解决方案二:插入当前时间的,数据库要设置成timestamp类型,插记录时留空就可以了.如果插入时间,用这个吧:newjava.s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ18R0b.html" rel="bookmark">java-向mysql数据库中插入数据时报错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 向mysql数据库中插入数据时报错 public class categorydao { public static void save(category c) throws SQLException{ Connection conn=(Connection) DB.getConnection(); String sql=null; if(c.getId()==-1){ sql=&quot;insert into category values(null,?,?,?,?,?)&quot;; }e			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbEV6MR.html" rel="bookmark">sqlite删除数据库中的数据时偶尔会出现错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 sqlite删除数据库中的数据时偶尔会出现错误 java.lang.IllegalStateException: Cannot perform this operation because the connection pool has been closed. 求助,connection pool 是啥啊,求大神指教. 解决方案 如果确定不是连接被关闭,那还有可能就是多线程访问sqlite,sqlite数据库是单线程操作的,那么当N多个Thread同时调用的时候,可能报这错误.这也就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrNa8M.html" rel="bookmark">mysql-再往数据库中添加数据时，起初可以添加进去，之后不知道是把电脑关了还是怎么老报错，而且添加不进去了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 再往数据库中添加数据时,起初可以添加进去,之后不知道是把电脑关了还是怎么老报错,而且添加不进去了 Establishing SSL connection without server's identity verification is not recommended. According to MySQL 5.5.45+, 5.6.26+ and 5.7.6+ requirements SSL connection must be established by default if			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKe8Bb.html" rel="bookmark">asp中网access数据库中插入数据乱码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 asp中网access数据库中插入数据乱码 &lt;%@LANGUAGE=&quot;VBSCRIPT&quot; CODEPAGE=&quot;65001&quot;%&gt; &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; meta http-eq			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjwgGNM.html" rel="bookmark">向sqlce数据库中插入数据的代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 大家好,我是菜鸟,请各位大侠说一下向Sqlce的数据库中插入数据的代码.谢谢-- 解决方案 解决方案二:stringsrtSql=&quot;insertintoTableName(数据库字段)Vauels(要插入对应的值)&quot;;SqlConnectionconn=newSqlConnection(&quot;server=.;database=数据库名称;uid=sa;pwd=;&quot;);conn.open();SqlCommandcmd=newSqlCommand(strSql			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5vnLz.html" rel="bookmark">sql server-C&num;向SQLServer数据库中插入数据，没有反应</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#向SQLServer数据库中插入数据,没有反应 C#向SQLServer数据库中插入数据,没有反应,代码如下: string conn, sql, strxm,strxh,strxb,strlxfs; strxm = textBox1.Text; strxh = textBox2.Text; strxb = textBox3.Text; strlxfs = textBox4.Text; conn = &quot;Server=.;Database=13rj;Trusted_Connectio			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqmA3M.html" rel="bookmark" class="title">滑动展开&sol;收缩广告代码实例效果</a>
					<div>
						广告 功能说明: 滑动展开/收缩广告效果,可指定:广告完全展开时的停留时间,最大高度 兼容浏览器: IE5.0+.FF1.06+.Opera8.0+ 实例代码:  &lt;!doctype html  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdPQXp.html" rel="bookmark" class="title">博客的网络营销法则</a>
					<div>
						博客|网络|网络营销 BLOG也许永远无法达到Supermarket的程度,却恰好因此避免陷入多而杂的尴尬,然而此时又有个问题出现--如何营销?BLOG需要营销么?很多人对此嗤之以鼻!有人说BLOG本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqydGM.html" rel="bookmark" class="title">90后小伙网站优化分析心得</a>
					<div>
						接手一个站点,从最开始的流量一天900,到现在一天3000多一点.经历的一些点滴跟大家分享一下. 接手的是一个代订网站.货品资源都是从合作方拿过来的.然后一开始做网站的技术都只是搭建了个最简单的框,产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL9kWz.html" rel="bookmark" class="title">年关将至SEOer有哪些机遇可以抓住</a>
					<div>
						马上就快过年了,搜索引擎在过年的时候又有什么的表现呢?那我们又在这里能抓住什么样的机遇呢?今天我就来给大家分析一下: 第一,网站改版 网站改版其实是每个网站都必须面临的一个问题,因为你的用户和需求不断 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4vVrM.html" rel="bookmark" class="title">解决Windows Vista无法远程管理的问题</a>
					<div>
						微软操作系统中的远程管理功能可以给用户带来很大方便,但是安装了vista系统的用户也许会发现自 己根本无法进行远程管理,具体表现为Telnet命令无法被使用.难道是微软将远程管理功能抛弃了吗?答 案是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr2gdp.html" rel="bookmark" class="title">设计并实现超媒体API</a>
					<div>
						本文(这一系列的第二篇文章)的主题是超媒体服务器的实现.本文用到的消息设计和问题领域描述已经 在之前的文章中介绍过.在本文中,我们首先会简要介绍超媒体服务器的角色(路由.评估和执行),然后会 讨论它的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4gE9p.html" rel="bookmark" class="title">卸载百度日文输入法的两种方法</a>
					<div>
						  方法一:采用360安全卫士卸载,软件管家==卸载软件===一键卸载 方法二:我们找到根目录,然后我们点击百度输入法的卸载文件 就会出现一个MM求你别卸载它,点击右边的那个键,卸载软件.MM就哭了, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2q0Nb.html" rel="bookmark" class="title">PS制作可口诱人的巧克力蛋糕2012文字教程</a>
					<div>
						教程介绍用PS制作出可口诱人的巧克力蛋糕2012文字效果,是不是看到都想吃一口啊?制作这个字体主要用到图层样式,喜欢的同学赶快一起来学习一下吧! 字体完成效果: 1.新建文件. 2.输入一个圆滑的字体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z5vob.html" rel="bookmark" class="title">如何查看计算机的硬件配置</a>
					<div>
						  一.开机自检中查看硬件配置 机器组装结束后即使不装操作系统也可以进行加电测试,在开机自检的画面中就隐藏着硬件配置的简单介绍哟(由于开机画面一闪而过,要想看清楚的话,记得及时伸手按住&quot;PA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7YyjM.html" rel="bookmark" class="title">如何为U盘加上密码保护</a>
					<div>
						  U盘携带比较方便,但保存在该盘中的数据内容还不太安全,任何人一旦得到我们的U盘,就会轻易查看到其中的内容;为了保护U盘中的数据,下面跟着来为U盘设置访问密码. 首先将重要数据保存到U盘中,然后打开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX8Dmp.html" rel="bookmark" class="title">网络子系统24&lowbar;桥接概念</a>
					<div>
						//网桥:l2层设备,每个接口都指定一个链路层地址,然后把所有不是自己的数据帧转发出去 //网桥的作用:合并LAN,linux网桥只用于桥接ethernet端口. //网桥消费入口帧的情况: // 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My39JJz.html" rel="bookmark" class="title">java tomact-tomcat 的最新版本支持jdk1&period;8的编译环境吗？</a>
					<div>
						问题描述 tomcat 的最新版本支持jdk1.8的编译环境吗? tomcat 的最新版本支持jdk1.8的编译环境吗?现在在搞nutch框架,很怕这种环境不匹配的问题. 解决方案 我用tomcat7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA27vM.html" rel="bookmark" class="title">STL中qsort的七种用法</a>
					<div>
						qsort()  应该就是用的快排.貌似是以数据块的方式移动数据,速度较快. 原型:_CRTIMP void __cdecl qsort (void*, size_t, size_t,int (*)( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA0QXM.html" rel="bookmark" class="title">继承-关于代码复用的一些探讨</a>
					<div>
						问题描述 关于代码复用的一些探讨 我以android为例,最近有些想法和困惑,或许和网友们探讨下可能会有更好的收获,因为我思考到一个死胡同里去了,可能我的见识还是太窄,如果你有什么可以指点的,希望可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqZQvp.html" rel="bookmark" class="title">高德推出首款智能硬件：高德地图小蜜</a>
					<div>
						摘要: 高德推出首款智能硬件:高德地图小蜜 7月4日下午消息, 高德 今日宣布推出首款智能硬件产品――地图小蜜,具有快捷导航.路况播报.智能防丢和蓝牙快门四大功能,其官网( http: 高德推出首款智 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwjNmM.html" rel="bookmark" class="title">Evernote：你一生的信息价值千万</a>
					<div>
						三年前,扎克伯格向李开复[微博]请教Facebook如何进入中国时,李曾经给他提出了建议.其中包括,立刻成立研发中心,理解中国用户,吸引中国开发者.创业者:主营业务通过合作伙伴入华,用技术授权的模式, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyDRNz.html" rel="bookmark" class="title">struts2&period;3&plus;hibernate3&period;6&plus;spring3&period;1整合时候出现错误&comma;各位帮忙一下啊~</a>
					<div>
						问题描述 2011-8-28 14:17:25 org.apache.catalina.core.StandardContext filterStart严重: Exception starting f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwYy1M.html" rel="bookmark" class="title">网络安全策略终极评估（以Web系统描述）</a>
					<div>
						问题描述 如何使网络用户达到可终极信任的心态?我想只要让以下俩条件同时成立即可:1.只要操作正确,就可保证访问正确.或者更准确说只要操作正确,就可避免错误访问.2.用户信息在整个收发过程是不可被篡改的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXV4lb.html" rel="bookmark" class="title">雅虎新任CEO玛丽莎&CenterDot;梅耶尔</a>
					<div>
						雅虎新任CEO玛丽莎·梅耶尔 导语:国外媒体今天刊文称,谷歌前高管玛丽莎·梅耶尔(Marissa Mayer)本周被任命为雅虎新任CEO.梅耶尔出任雅虎CEO令人惊讶,而这也是雅虎在一年时间内更换的第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJD4Rp.html" rel="bookmark" class="title">求sitemapPath绑定web&period;sitemap的实例</a>
					<div>
						问题描述 求sitemapPath绑定web.sitemap的实例,包括:1)aspx页面代码2)webconfig配置3)cs页面代码4)web.sitemap的内容谢谢了,网上关于这个控件的使用介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z440XYz.html" rel="bookmark" class="title">jQuery中ajax的使用与缓存问题的解决方法&lowbar;jquery</a>
					<div>
						1:GET访问 浏览器 认为 是等幂的就是 一个相同的URL 只有一个结果[相同是指 整个URL字符串完全匹配]所以 第二次访问的时候 如果 URL字符串没变化 浏览器是 直接拿出了第一次访问的结果  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR14Pdb.html" rel="bookmark" class="title">Android应用UI开发中Fragment的常见用法小结&lowbar;Android</a>
					<div>
						1.Fragment概述在一个Activity中, Fragment代表UI的一个部分或者一个行为.一个Activity可以结合多个Fragment对象,也可以在多个activity中使用相同Frag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY8rNb.html" rel="bookmark" class="title">spring-Spring中事务管理的报错问题怎么解决</a>
					<div>
						问题描述 Spring中事务管理的报错问题怎么解决 如图,遇到这种报错了,这种问题怎么解决? 解决方案 xml配置文件的解析有问题. 解决方案二: 是缺少依赖的jar包吗? 解决方案三: spring ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK4RWM.html" rel="bookmark" class="title">canvas css3 rotate-canvas如何原地绕文字中心旋转</a>
					<div>
						问题描述 canvas如何原地绕文字中心旋转 即实现上图这种效果,我只能做到旋转,但总是不在正确的位置,求大神贴个源码我参照一下(目标对象是文字,不是线条) 解决方案 &lt;!DOCTYPE HTM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2PRVM.html" rel="bookmark" class="title">图片-下图里的三角是怎么做出来的</a>
					<div>
						问题描述 下图里的三角是怎么做出来的 如下从一网页里面截出的图,里面有个三角,我确信这不是三角形图片,但这是怎么做出来的? 解决方案 这是别人写的:用css画三角形(其实我比较建议用一张包含了很多内容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEY106b.html" rel="bookmark" class="title">Ice中间件服务端和客户端的约定问题</a>
					<div>
						问题描述 大家好,初学Ice,现在有一个Ice服务端和客户端约定的问题向各位请教.我们在编写Ice的服务端和客户端代码的时候,只约定了两者之间的通信协议和通信端口而没有约定IP地址,那么问题来了,如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd9aVM.html" rel="bookmark" class="title">用数据解释大事件营销</a>
					<div>
						随着热闹的马年春节结束,各位小伙伴也都该已经动身离家或者重返办公室了.回想一下,当你在微信群.QQ群里意犹未尽地吐槽年三十儿的春晚之时,各大品牌广告主们的目光却紧紧死死盯着微博上每一秒的更新.而在被戏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NBJ3p.html" rel="bookmark" class="title">女硕士注册网站骗300余万</a>
					<div>
						本报讯(记者孙思娅)女硕士段宝芸注册&quot;中华在职教育网&quot;后,利用传媒做广告,以帮人办理学位等名义,签订合同并收钱.昨天记者获悉,市一中院以合同诈骗罪判处段宝芸有期徒刑15年. 女硕士 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd17VM.html" rel="bookmark" class="title">云计算：医疗卫生信息化服务新契机</a>
					<div>
						本文讲的是云计算:医疗卫生信息化服务新契机,当下,新兴IT技术正在渗透传统领域,就像云计算正在潜移默化地影响着医疗卫生领域. 据研究机构人士认为,卫生机构现在采用的分散式系统建设模式,即独立建设系统通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQW4oop.html" rel="bookmark" class="title">一份周密的数据分析报告表具体要做哪些方面</a>
					<div>
						摘要: 专业的SEOer在做网站前期,一定会做一份周密的数据分析报告表,对自我现状的分析和对同行业竞争对手的分析,具体要做哪些方面的呢? 1.分析关键词的竞争激烈度 在网站前期一定要 专业的SEOer ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
